Changeset 57250 in spip-zone


Ignore:
Timestamp:
Jan 16, 2012, 10:35:39 PM (8 years ago)
Author:
maieul@…
Message:

ne marche qu'à partir de 2.1

Location:
_plugins_/greves
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/greves/paquet.xml

    r57247 r57250  
    44        version="0.2.0"
    55        etat="dev"
    6         compatibilite="[2.0.0;3.0.*]"
     6        compatibilite="[2.1.0;3.0.*]"
    77        schema="0.1"
    88        logo="prive/themes/spip/images/greves-64.png"
  • _plugins_/greves/plugin.xml

    r57245 r57250  
    1616    </description>
    1717      <prefix>greves</prefix>
    18         <necessite id="SPIP" version="[2.0.0;2.1.99]" />
     18        <necessite id="SPIP" version="[2.1.0;2.1.99]" />
    1919        <pipeline>
    2020        <nom>declarer_tables_interfaces</nom>
Note: See TracChangeset for help on using the changeset viewer.